tlp-s6-20241228-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/s6/
drwxr-xr-x root/root    etc/s6/sv/
drwxr-xr-x root/root    etc/s6/sv/tlp/
drwxr-xr-x root/root    etc/s6/sv/tlp/dependencies.d/
-rw-r--r-- root/root    etc/s6/sv/tlp/dependencies.d/remount-root
-rw-r--r-- root/root    etc/s6/sv/tlp/down
-rw-r--r-- root/root    etc/s6/sv/tlp/type
-rw-r--r-- root/root    etc/s6/sv/tlp/up
